/*
 Theme Name:     Lori Matthews Divi
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Inforest Communications
 Author URI:     https://www.inforest.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
body, .et_pb_section{ background-color: #fff!important;}

/** about Lori sidebar styles **/
.et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget{margin-bottom: 2rem;}
.et_pb_widget_area_left {
    border-right: 0px solid rgba(0,0,0,.1);
    padding: 1rem;
    background-color: #eeeeee;
}
.et_pb_widget_area_left p{padding: .5rem; line-height: 1em;}

.et_pb_column_1_4 h4{text-align: center; color: #ce271e;}

.et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget {
    margin-bottom: .5rem;
}


/* section padding */

.et_pb_section {
    padding: 0% 0 4% 0;
}

@media screen and (min-width: 767px) {
  #main-content {
  margin-bottom: 440px;
  z-index: 2;
  -webkit-box-shadow: 1px 1px 10px 1px black;
  -moz-box-shadow: 1px 1px 10px 1px black;
  box-shadow: 1px 1px 10px 1px black;
  }
  #main-footer {
  height: 440px;
  width: 100%;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: -1;
  }
  #footer-bottom {
  height: 440px;
  }



}

/** Footer styles **/
.cff-fixed-height{padding: 0 !important;}

#sb_instagram #sbi_images {
  padding: 0px !important;}

/** Color Overide Footer Icon **/
.et-social-icon a {
    color: #ce271e !important;
}

.et-social-icon a:hover,.et-social-icon a:focus {
    color: #fff !important;
}

/** Footer Mail form**/
input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {
width: 100%;
height: 36px;
padding: 5px 15px;
border: 1px solid #b0b6bb;
background-color: #ffffff;
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
border-radius: 3px;
font-size: 12px;
line-height: 1.5;
font-family: "Helvetica Neue", Arial, sans-serif;
color: #323232;
display: inline-block;
-webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;

}

.wpcf7-submit.btn.btn-default{background: #666;
color: rgb(255,255,255);
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    padding: 7px 14px;
    margin: 5px auto 0 auto;
    color: #eee;
    border: none;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    line-height: 1.5;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  transition: all .1s ease-in;
  text-align: center;
}
}

#sb_instagram .sbi_follow_btn:focus, #sb_instagram .sbi_follow_btn:hover {
    outline: 0;
    box-shadow:inset 0 0 10px 20px  #ce271e !important;

}

 .wpcf7-submit.btn.btn-default:hover,.wpcf7-submit.btn.btn-default:focus {
  background: #ce271e !important;
}

#sb_instagram #sbi_load {
text-align: left;
}
.footer-heading h2{padding: 1rem 0; color: #fff;}

#footer-widgets {
padding: 0% 0 0;
}

cff .cff-item {
    border-bottom: 0px solid #ddd !important;}

    /*Reviews Bold */
    div#justified-misfortune strong, div#hit-run strong, div#smash-grab strong, div#break-enter strong{ color: #000;}
article a:hover,  article a:focus{ text-decoration: underline;}
article a.et_pb_video_play:hover, article a.et_pb_video_play:focus{ text-decoration: none;}
/* Pop Up*/
.ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button {
background-color: #ce271e !important;
border: 1px solid #ce271e !important;
color: #ffffff;
}
.pum-theme-320 .pum-title, .pum-theme-lightbox .pum-title{display: none !important;}

@media screen and (max-width: 782px) {
  #main-content {
/* padding-top: 80px; */
  }

  #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: rgba(0,0,0,1);
}
}

/*  EXIT POPUP */
.modal-title, .exitpopup-modal-footer { display: none;}

#exitpopup-modal .exitpopup-modal-window {
    width: auto;
    height: auto;
    background-color: transparent;
    border-radius: 0;
    -webkit-animation: popin 0.5s;
    animation:popin 0.5s
}

div.ctct-form-embed div.ctct-form-defaults {
  border: #ce271e 5px solid;
}

/* MOBILE Styles */

@media screen and (max-width: 767px) {
  h2{ font-size: 36px !important;}
  h3{ font-size: 30px !important;}
  .et_pb_text_inner, p{ font-size: 16px !important;}
  #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
      background-color: rgba(0,0,0,1) !important;
  }
}

#sb_instagram .sbi_photo_wrap {
    margin: .5rem;
}
#sb_instagram .sbi_photo {height: 150px;}
